<div class="position-picker">
	<div class="position-picker-part position-picker-part-department">
		<div class="position-picker-part-title">
			%%Afdeling%%
		</div>
		<select class="position-picker-select" data-ng-model="positionPicker.org_unit_id" data-ng-options="unit.org_unit_id as unit.name for unit in positionPicker.getUnits()" data-ng-change="positionPicker.handleOrgUnitChange()">
		</select>
	</div>
	<div class="position-picker-part position-picker-part-role">
		<div class="position-picker-part-title">
			%%Rol%%		
		</div>
		<select class="position-picker-select" data-ng-model="positionPicker.role_id" data-ng-options="role.role_id as positionPicker.getRoleName(role) for role in positionPicker.getRolesForUnit(positionPicker.org_unit_id) | orderBy:'system'" data-ng-change="positionPicker.handleRoleChange()">
			<option value="">
				Alle rollen
			</option>
	    </select>
	</div>
</div>